#Fri Sep 30 23:22:46 ICT 2022
com.boilerplate.app-main-36\:/mipmap-xxhdpi/ic_launcher.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.boilerplate.app-main-36\:/mipmap-mdpi/ic_launcher_round.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.png.flat
com.boilerplate.app-main-36\:/mipmap-hdpi/ic_launcher.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.boilerplate.app-main-36\:/mipmap-xxxhdpi/ic_launcher.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
com.boilerplate.app-main-36\:/drawable/rn_edit_text_material.xml=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/drawable_rn_edit_text_material.xml.flat
com.boilerplate.app-main-36\:/mipmap-mdpi/ic_launcher.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.boilerplate.app-main-36\:/mipmap-hdpi/ic_launcher_round.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.png.flat
com.boilerplate.app-main-36\:/mipmap-xxxhdpi/ic_launcher_round.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.boilerplate.app-main-36\:/mipmap-xxhdpi/ic_launcher_round.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.png.flat
com.boilerplate.app-main-36\:/mipmap-xhdpi/ic_launcher_round.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.png.flat
com.boilerplate.app-main-36\:/mipmap-xhdpi/ic_launcher.png=/Users/kevin/Desktop/freelance/leduci/rn-boilerplate/rn-native-base-boilerplate/template/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
